package com.luowei.app_sb.vo;

import org.springframework.stereotype.Component;
//给用户展示的视图层
@Component
public class PersonHealthVo {
    private String sfz_id;
    private String name;
    private String gender;
    private String emr;
    private int sbp;
    private int dbp;
    private long create_time;
    private long update_time;

    public String getSfz_id() {
        return sfz_id;
    }

    public void setSfz_id(String sfz_id) {
        this.sfz_id = sfz_id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getGender() {
        return gender;
    }

    public void setGender(String gender) {
        this.gender = gender;
    }

    public String getEmr() {
        return emr;
    }

    public void setEmr(String emr) {
        this.emr = emr;
    }

    public int getSbp() {
        return sbp;
    }

    public void setSbp(int sbp) {
        this.sbp = sbp;
    }

    public int getDbp() {
        return dbp;
    }

    public void setDbp(int dbp) {
        this.dbp = dbp;
    }

    public long getCreate_time() {
        return create_time;
    }

    public void setCreate_time(long create_time) {
        this.create_time = create_time;
    }

    public long getUpdate_time() {
        return update_time;
    }

    public void setUpdate_time(long update_time) {
        this.update_time = update_time;
    }
}
